Skip to content
Back to top
View this page

# GiveawayCreated

class telegram.GiveawayCreated(prize_star_count=None, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  This object represents a service message about the creation of a scheduled giveaway.

  Available In

  `telegram.Message.giveaway_created`

  Parameters:

    prize_star_count (`int`, optional) –

    The number of Telegram Stars to be split between giveaway winners; for Telegram Star giveaways only.

    Added in version 21.6.

  prize_star_count

    Optional. The number of Telegram Stars to be split between giveaway winners; for Telegram Star giveaways only.

    Added in version 21.6.

    Type:

      `int`